/* stylelint-disable */


@font-face {
    font-family: 'Fugue Mono';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/fugue_mono.woff2) format('woff2');
}
@font-face {
    font-family: 'FugueH1';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Fugue_updated-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Fugue';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/fugue_regular.woff2) format('woff2'),
            url(/fonts/fugue_regular.woff) format('woff');
}
@font-face {
    font-family: William;
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/williamRegularOtf) format('opentype');
}
@font-face {
    font-family: WilliamRegular;
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/WilliamRegular.otf) format('opentype');
}
@font-face {
    font-family: WilliamRegularA;
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/WilliamRegularAItalic_Ver2.otf) format('opentype');
}
/* stylelint-enable */